/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *   atricle content
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.comp-descr {
	margin-top: 10px;
	margin-bottom: 20px;
}
.pre-text {
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	white-space: pre-line;
}
#img-cmp {
	max-width: 460px;
	width: 100%;
}
